Bug 456072 - uncrustify-0.48 is available
uncrustify-0.48 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: uncrustify (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Neal Becker
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-21 08:04 EDT by FEver
Modified: 2014-05-17 15:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-17 15:58:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-07-21 08:04:58 EDT
uncrustify-0.48 is already available. Repo version is 0.47.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 John Poelstra 2008-10-09 17:58:36 EDT
triaged
Comment 2 Filipe Rosset 2014-05-17 15:58:17 EDT
uncrustify-0.60 currently in our repositories, so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.